
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@500&family=Open+Sans:wght@300&family=Raleway&family=Roboto:ital,wght@0,300;0,400;1,100&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}


html{
 background-image: url(https://espublicogestiona.com/wp-content/uploads/Imagen-cabecera-del-Arti%CC%81culo-Gestio%CC%81n-Documental-y-Archivo.jpg);
 background-position: top;
 background-size: cover;
 background-attachment: fixed;
}
h1{
    text-align: center;
    margin: 10px auto 10px auto;
    background-color: rgba(192, 192,192,0.8);
    height: 60px;
    padding-top: 5px;
    border-radius: 5px;
    width: 100%;
    max-width: 700px;
}
.contenedor{
    margin: auto;
    width: 100%;
    max-width: 700px;
}
article{
    width: 100%;
    margin: 10px auto ;
    padding: 10px;
    background-color: rgba(192, 192,192,0.8);
    border-radius: 5px;
}
p{
    line-height: 2em;
}
#parrafo{
    color: brown;
    background-color: white;
    line-height: 2em;
    font-weight:bold;
    font-size: 1.5em;
    text-align: center;
}
table{
    margin: auto;
    border-collapse:collapse;
    background-color: #008F8C;
    color: white;
   
}
tr:nth-child(odd){
    background-color: white;
    color: black;
}


tr,th{
    border: 1.5 solid #008F8C;
    height: 60px;
    
}
td{
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: center ;
}
img{
    width: 60px;
}
input[type="file"]{
    padding: 5px;
    background-color: #008F8C;
    border-radius: 5px;
    margin-top: 5px;
}
#texto, #exportar{
    padding: 3px 8px;
    background-color: #008F8C;
    border: none;
    border-radius: 5px;
    margin-top: 5px;
    color: white;
    line-height: 2em;
}
#texto{
    background-color: white;
    color: black ;
}